--- 
vendor: "ESRI"
id: "1"
title: "Astillero"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  iid_ast: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  zon_port: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  razon_social: 
    type: "string"
    esriLength: 120
    esriType: "esriFieldTypeString"
  n_licencia: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  fecha_e: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  fecha_v: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  cap_ast: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  un_cap: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  esl_max: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"